.scfllip {
	font-family: 'Open Sans', sans-serif;
	color: #333;
}

.header {
	text-align:center;
	margin-bottom: 40px;
}
.header .logo {
	margin-bottom:15px;
}
.header .title{
	font-size: 23px;
    padding-top: 15px;
}
.header .title p {
    margin-bottom: 40px;
}
.header .title p:last-child {
	margin-bottom: 0;
	font-size: 20px;
}

.tabs-menu {
    display: flex;
    justify-content: space-between;
}
.tabs-menu a {
    display: block;
    width: 20%;
    text-align: center;
    background: #0070C0;
    color: #fff;
    font-size: 23px;
    padding: 15px 0;
    border: 2px solid #fff;
}
.tabs-menu a:hover,
.tabs-menu_item.active {
    border: 2px inset #fbff00;
}

.content {
    display:none;
}
.content.active {
	display:block;
}
.content_item {
    padding: 20px 25px;
}
.content_item-title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin-top: 15px;
    padding-left: 15px;
}
.content_item-title:first-child {
    margin-top: 0;
}
.content_item-sub {
    padding-top: 10px;
    padding-bottom: 15px;
}
.content_item-sub-title {
    line-height: 1;
	font-size: 16px;
    background: #e7e6e6;
    padding: 10px 100px 10px 10px;
	position: relative;
}
/*.content_item-sub-title:after {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    background: url('./pic/arrow.svg');
    position: absolute;
    right: 10px;
    top: 17%;
	transition: transform 0.5s ease-in-out;
}
.content_item-sub-title.active:after {
    transform: rotate(180deg);
}*/
.content_item-sub-inner {
    padding-top: 10px;
    padding-left: 20px;
	overflow: hidden;
    /*display: none;*/
}
/*.content_item-sub-inner a {
    color: #333;
}*/
.content_item-sub-inner .sub {
    padding-left: 20px;
	padding-bottom: 15px;
}
.content_item-sub-inner-author {
    text-align: right;
    margin-top: 15px;
    font-style: italic;
    font-size: 16px;
}


@media screen and (max-width: 1160px) {
	.exp {width: 50% !important;}
}

@media screen and (max-width: 800px) {
	.header .title {
		font-size: 18px;
	}
	.header .title p:last-child {
		font-size: 16px;
	}
	.tabs-menu {
		flex-direction: column;
	}
	.tabs-menu a {
		width: 100%;
		font-size: 18px;
		padding: 10px;
	}
	.content_item {
		padding: 10px 15px;
	}
}